/*
Theme Name: Optimizer Child
Template: optimizer
 */

@font-face {
    font-family: Arcon;
    src: url(assets/fonts/Arcon-Regular.otf);
}

@font-face {
  font-family: Arcon;
  src: url(assets/fonts/arcon-regular-webfont.woff) format('woff'),
       url(assets/fonts/arcon-regular-webfont.woff2) format('woff2')
}

@font-face {
  font-family: Arcon-Rounded;
  src: url(assets/fonts/arcon-rounded-regular-webfont.woff) format('woff'),
       url(assets/fonts/arcon-rounded-regular-webfont.woff2) format('woff2')
}

@font-face {
    font-family: Source Code Pro;
    font-weight: 100;
    src: url(assets/fonts/SourceCodePro-Light.ttf);
}

@font-face {
    font-family: Molot;
    src: url(assets/fonts/Molot.otf) format("opentype");
}

.gram-embed {
    display: flex;
    justify-content: center;
}

address {
    font-family: Avenir;
    font-style: initial;
}

.wp-caption {
    max-width: 100% !important;
}

.scp-font,
.scp-font * {
    font-family: Source Code Pro !important;
}

.arcon-font,
.arcon-font * {
  font-family: Arcon !important;
}

.call-to-action {
    font-family: Source Code Pro;
    margin: 1rem 0;
    padding: 1rem;
    border: 1px solid #333;
    border-radius: 3px;
    background-image: url(https://thetriibe.com/wp-content/uploads/2017/01/dark_static.jpg);
    background-size: contain;
    color: white;
}

.top-banner-ad {
  height: 90px;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  margin: 0 auto;
  border: 1px solid grey;
  max-width: 728px;
}

.header {
    background: url(https://thetriibe.com/wp-content/uploads/2017/01/dark_static.jpg) center/contain !important;
}

.center {
    width: 100%;
}

.head_inner {
    display: flex;
    align-items: center;
    float: none;
}

.logo {
    float: none;
    max-width: initial;
    flex: 1;
}

.donate-banner {
    background-color: black;
   /* margin-left: -29px;
    margin-right: -29px;*/
    display: flex;
    padding: 1rem;
    justify-content: center;
    font-family: Source Code PRo;
    font-size: 1.5rem;
    align-items: center;
    font-weight: 100;
}

.indiegogo {
  background-color: dodgerblue;
  color: white;
  font-weight: initial;
}

@media only screen and (max-width: 450px) {
  #header-search-form {
    position: absolute;
    right: 85px;
  }
}

.search-button {
  background: none;
  border: none;
  margin-right: 1rem;
  cursor: pointer;
}

.search-button:focus {
  outline: none;
}

.search-button i {
  color: white;
}

.search-button:hover i {
  color: dodgerblue;
}

#full-screen-search {
  background: rgba(0,0,0,0.9) !important;
}

#full-screen-search-input {
  background: #272727 !important;
  font-family: 'Source Code Pro' !important;
  color: white !important;
  border: 5px solid #eee !important;
  box-shadow: 0 2px 4px 3px black !important;
}

#full-screen-search-input::placeholder {
  font-family: 'Source Code Pro' !important;
}

@media only screen and (max-width: 540px) {
    .donate-banner {
        margin-left: auto;
        margin-right: auto;
        margin-top: 9px;
    }
}

@media only screen and (max-width: 380px) {
    .donate-banner {
        font-size: 1.25rem;
        flex-direction: column;
        text-align: center;
    }

    .donate-button {
        width: 80%;
        margin-top: 5px;
    }
}

.donate-button {
    margin: 0 1rem;
    padding: 0.5rem 1rem;
    border: 1px solid white;
    text-transform: uppercase;
    text-align: center;
    font-weight: initial;
}

.donate-button:hover {
    background-color: white;
    color: black !important;
}

#donate-block {
    text-align: center;
}

#donate-block input[type="image"] {
    width: 25%;
}

.page_item a,
.menu-item a {
    font-family: 'Source Code Pro' !important;
    font-weight: 100 !important;
}

.menu-item-2803 a {
  font-weight: 700 !important;
}

#topmenu ul li a:hover,
.menu_hover a {
    /*background-color: #3D95FD;*/
}

#topmenu {
    display: flex;
    flex: 2;
    justify-content: flex-end;
    margin-top: 0;
    padding: 0.5rem 0;
}

li#menu-item-3382 a:after {
    /*content: url(https://thetriibe.com/wp-content/uploads/2018/03/beta.png);*/
    content: url('https://thetriibe.com/wp-content/uploads/2018/03/beta-e1520530428263.png');
    position: absolute;
    /* top: 0; */
    right: 5px;
    bottom: -3px;
}

li#menu-item-3382:hover:after {
  width: 0 !important;
  margin-top: -5px;
}

.single_wrap {
    /*width: 100% !important;*/
    /*float: none !important;*/
}

#site-logo {
    max-width: 30%;
    margin: 0.5rem;
    padding-left: 1rem;
}

#optimizer_front_text-10 .text_block {
    background-size: contain;
}

.secondary-header {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.logo--header {
    max-width: 10%;
    padding: 1rem;
}

.main-menu {
    display: flex;
    align-items: center;
    font-family: Source Code Pro;
    list-style-type: none;
}

.menu-link {
    padding: 1rem;
    text-transform: uppercase;
    color: white;
    transition: all 300ms ease;
    font-weight: 100;
}

.menu-link:hover {
    color: #3D95FD !important;
}

.home #site-logo {
    /*max-width: 15%;*/
    /*max-width: 50%;*/
    /*max-width: 35%;*/
    /*box-shadow: 0 0 10px 0 black;*/
}

.home #topmenu {
    /*display: none;*/
}

span.desc { padding-bottom: 0; }

.feature-info {
    /*background-image: url(https://thetriibe.com/wp-content/uploads/2017/01/dark_static.jpg);*/
    background-size: contain;
    box-shadow: 0 2px 4px 0 black;
}

@media only screen and (max-width: 768px) {

    .feature-info {
        background-image: none;
    }

}

.feature-info:hover * {
    color: #3D95FD;
}

.feature-title {
    margin: 0;
    text-transform: uppercase;
    font-family: Arcon !important;
}

.feature-title a {
    color: white !important;
}

.feature-title a:hover {
    color: #3D95FD !important;
}

.byline {
    margin: 0;
}

#searchform > div {
  display: flex;
}

#searchform input#s,
#sidebar #searchform input#s {
  flex: 2;
  padding: 0.5rem 1rem;
  background-color: #272727;
  box-shadow: none;
  border: 3px solid white;
  color: white;
  font-family: 'Source Code Pro';
}

#searchform input#s:focus {
  outline: none;
}

#searchform input#searchsubmit {
  cursor: pointer;
  flex: 1;
  background-color: #272727;
  color: dodgerblue;
  font-family: 'Source Code Pro';
  border: 3px solid white;
}

#searchform input#searchsubmit:hover {
  background-color: dodgerblue;
  border-color: dodgerblue;
  color: white;
}

.search_term #searchform #s, .error_msg #searchform #s,
#sidebar #searchform #s {
  width: initial;
  margin-top: 0;
  margin-bottom: 0;
  border: 3px solid white;
  color: white;
}

.search_term #searchform {
  margin-top: 2rem;
}

.search_term #searchsubmit {
  opacity: 1 !important;
}

#sidebar #searchform #s {
  max-height: initial;
  min-height: initial;
}

#sidebar input#searchsubmit {
  position: initial;
}

.feature-excerpt {
    line-height: 1;
}

.view-feature {
    text-transform: uppercase;
    font-weight: 500;
    margin-top: 2rem;
}

.stat_content_inner .center {
    padding: 1rem;
    background-color: rgba(39, 39, 39, 0.67);
}

.stat_content_left .center {
    margin-left: 1rem;
}

.single_post {
    padding: 2.5% 0;
}

.single_post_content {
    /*max-width: 75%;*/
    max-width: 100%;
    margin: 0 auto;
}

.contain-post-info {
    /*padding: 0 2rem;*/
    text-align: center;
}

.post-template-default #content {
    /*width: initial;*/
    padding: 0 2rem;
}

.post-template .elementor a {
  color: dodgerblue !important;
}

.post-template .elementor a:hover {
  /*font-family: 'Source Code Pro';*/
  color: white;
}

@media only screen and (min-width: 700px) {
  .post-template-default #content {
    width: initial;
  }
}

#sidebar .widget {
  background: none !important;
}

.yuzo_widget_wrap {
  font-family: 'Source Code Pro';
  text-transform: uppercase;
  letter-spacing: 1px;
}

.yuzo_widget_wrap .widget-title {
  color: white;
  font-family: 'Source Code Pro';
  font-size: 1.75rem;
  text-transform: uppercase;
  text-align: center;
}

.yuzo_related_post_widget {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.single_post .postitle {
    font-family: Arcon;
}

.no_sidebar .single_post {
  /*padding: 0 15rem;*/
  max-width: 900px;
  margin: 0 auto;
}

/* About Page */
.page-id-1626 .single_post {
  max-width: 100%;
  padding: 0;
}

.page-id-1626 #content {
  margin-top: 0;
}

.page-id-1626 .page_head {
  display: none;
}

.post {
  border-right: 1px solid rgba(211, 211, 211, 0.08);
  padding: 0 2rem;
}

@media only screen and (max-width: 500px) {
    .single_post .postitle {
        font-size: 1.2rem;
    }
}

@media only screen and (max-width: 768px) {
    .single_post_content {
        max-width: 100%;
    }

    .contain-post-info {
        padding: 0;
    }

    .post,
    .post-template-default #content {
      padding: 0;
    }

    .post {
      border-right: none;
    }

}


.fixed_wrap.fixindex.dummypost {
    background: #272727;
}

.postitle, .postitle a {
    color: white;
}

.home_sidebar .lay2 .hentry {
  height: initial;
}

.home_sidebar .lay2 .hentry p {
  display: none;
}

.home_sidebar .postitle {
  font-family: 'Source Code Pro';
  font-size: 1rem;
}

#sidebar .home_title {
  text-align: center !important;
}

.lay4 .hentry {
    display: flex;
    flex: 1;
    flex-direction: column;
    width: 100%;
    padding: 0px 20px 0 20px;
    margin: 20px 0;
    background: #272727;
    margin-bottom: 20px;
    position: relative;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
}

.lay4 .post_image--custom {
    width: 100%;
    height: auto;
    min-height: 500px;
    overflow: hidden;
    padding-top: 10px;
}

.lay4 .post_content--custom {
    width: 100%;
}

.top-stories {
    display: flex;
}

.top-story-image {
    min-height: 500px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.carousel-article-title {
    font-family: Arcon;
    text-transform: uppercase;
    transition: all 300ms ease;
    color: #3D95FD;
}

.carousel-article-title:hover {
    color: white;
}

.carousel-article-excerpt {
    font-size: 14px;
}

.carousel-image {
    height: 300px;
    margin: 2rem;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    transition: all 300ms ease;
}

@media only screen and (max-width: 1024px) {
    .carousel-image {
        height: 200px;
    }
}

@media only screen and (max-width: 400px) {
    .carousel-image {
        height: 150px;
    }
}


.slick-center .carousel-image {
    transform: scale(1.2);
}

.home-section-row {
    display: flex;
    border-top: 1px solid rgba(128, 128, 128, 0.15);
    border-bottom: 1px solid rgba(128, 128, 128, 0.15);
}

@media only screen and (max-width: 1150px) {
    .home-section-row {
        flex-direction: column;
    }

    .home-section-title {
        text-align: center;
    }
}

.home-section-title {
    text-transform: uppercase;
    margin-top: 0;
}

.text-center {
    text-align: center;
}

.pt-cv-title {
    font-family: Arcon !important;
    font-size: 1.5rem;
    margin-bottom: 1.5rem !important;
    text-transform: uppercase;
}

.home .pt-cv-title {
    /*text-align: center;*/
}

#pt-cv-view-ffd2adf56o .pt-cv-title {
    text-align: left;
}

@media only screen and (max-width: 500px) {
    #pt-cv-view-ffd2adf56o .pt-cv-title,
    #pt-cv-view-ffd2adf56o .pt-cv-content {
        text-align: center;
    }
}

@media only screen and (min-width: 768px) {
    .home .pt-cv-title {
        /*min-height: 75px;*/
    }
}

.pt-cv-readmore {
    display: none;
    color: #3D95FD !important;
    background: none !important;
    border: none !important;
    padding: 0 !important;
    margin-top: 1rem;
}

.pt-cv-meta-fields {
    font-family: Source Code Pro;
}

#pt-cv-view-eec4415pwe .pt-cv-ifield {
    display: flex;
    flex-direction: column;
    align-items: center;
}

#pt-cv-view-3460e38d8a .pt-cv-title {
    font-size: 1.2rem;
    padding: 0 1rem;
}

#pt-cv-view-3460e38d8a .pt-cv-omain .pt-cv-ifield {
    text-align: center;
}

#pt-cv-view-3460e38d8a .pt-cv-oothers {
    padding: 1rem 0;
    border-top: 1px solid rgba(128, 128, 128, 0.15);
}

#pt-cv-view-3460e38d8a .pt-cv-content {
    font-size: 0.8rem;
    padding: 0 3rem;
}

#pt-cv-view-3460e38d8a .pt-cv-omain .pt-cv-title {
  font-size: 2.5rem;
  padding: 0;
}

#pt-cv-view-3460e38d8a .pt-cv-omain .pt-cv-content {
  font-size: 1rem;
  padding: 0;
}


/** Editor Note's View */

#pt-cv-view-e511630j3c {
    margin-bottom: 1rem;
}

@media only screen and (min-width: 600px) {
    #pt-cv-view-e511630j3c {
        /*margin-top: 4rem;*/
    }
}

#pt-cv-view-e511630j3c img {
    width: 100%;
    object-fit: contain;
}

#pt-cv-view-e511630j3c .pt-cv-content {
    text-align: center;
}

#pt-cv-view-e511630j3c img {
  height: initial;
}

#pt-cv-view-e511630j3c .pt-cv-meta-fields {
  text-align: center;
}

@media only screen and (min-width: 650px) {
    #pt-cv-view-e511630j3c img {
        /*width: 70%;*/
        width: 100%;
        object-fit: cover;
    }

    #pt-cv-view-e511630j3c .pt-cv-title,
    #pt-cv-view-e511630j3c .pt-cv-content,
    #pt-cv-view-e511630j3c .pt-cv-meta-fields {
        text-align: left;
    }

    #pt-cv-view-e511630j3c img {
      height: 300px;
    }
}


.the-latest {
    /*flex: 2;*/
    width: 75%;
    padding: 1rem;
    border-right: 1px solid rgba(128, 128, 128, 0.15);
}

.the-scene {
    /*flex: 1;*/
    width: 25%;
    padding: 1rem;
    position: relative;
	text-align: center;
}

.editor-note-row {
  margin-top: 1rem;
}

.editor-note-row .title {
  margin-right: 1rem;
}

.editor-note-row .home-section-title {
  margin-bottom: 0;
  text-align: right;
}

.another-life-row .display {
  background-image: url(http://574.fa5.myftpupload.com/wp-content/uploads/2017/10/Main_BreannaJones.gif);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  display: flex;
  flex-direction: column;
  height: 400px;
  align-items: center;
  justify-content: center;
}

.another-life-row .title {
  text-transform: uppercase;
  margin-bottom: 0
}

.another-life-row p {
  margin-top: 0;
}

.another-life-row .watch-btn {
  padding: 1rem 2rem;
  border: 2px solid white;
  text-transform: uppercase;
  color: white;
  background: transparent;
}

.another-life-row .watch-btn:hover {
  color: black !important;
  background: white;
}

.promoted-banner {
    display: none;
    height: 75px;
    position: absolute;
    top: 50px;
    right: 50px;
}

@media only screen and (max-width: 600px) {

  .the-latest, .the-scene {
        width: 100%;
      }

  #pt-cv-view-3460e38d8a .pt-cv-omain .pt-cv-title {
    font-size: 2rem;
  }

}

@media only screen and (max-width: 560px) {
  .wp-caption,
  .wp-caption.alignright,
  .wp-caption.alignleft {
    width: 100% !important;
  }
}

.the-scene .home-section-title {
    text-align: center;
	position: relative;
}

.scene-header {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.scene-form-link {
  padding: 0.5rem 2rem;
  margin-top: 0.5rem;
  margin-bottom: 1rem;
  font-family: 'Source Code Pro';
  /*border: 2px solid white;*/
  background-color: dodgerblue;
  border-radius: 5px;
  color: white;
}

.scene-form-link:hover {
  background-color: white;
  color: dodgerblue;
}

.scene-form-link i {
  margin-right: 1rem;
}

.the-scene .beta {
	font-size: 1rem;
    position: absolute;
    bottom: -21px;
    text-transform: lowercase;
    color: dodgerblue;
}

.post-text {
    padding: 0 9rem;
}

.contain-date-tag {
    font-size: 0.7rem;
    font-family: Source Code Pro;
    text-transform: uppercase;
    text-align: center;
    margin-bottom: 1rem;
}

.contain-info {
    padding: 1rem;
    border-top: 1px solid white;
    max-width: 600px;
    margin: 0 auto;
    text-align: center;
}

#footer-logo {
    max-width: 200px;
}

.mission-statement {
    font-size: 0.75rem;
    max-width: 800px;
    margin: 0 auto;
    text-align: center;
}

.midrow_block {
    padding: initial;
    padding-top: 3%;
    padding-left: 3%;
    padding-right: 3%;
}

@media only screen and (max-width: 960px) {

    #optimizer_front_blocks-12 .midrow_block {
        width: 100% !important;
    }

    .midrow_wrap { width: 100%; }

}

img.pt-cv-thumbnail.pull-left {
    /*height: 200px;*/
    object-fit: cover;
    margin-right: 35px !important;
}

#pt-cv-view-ffd2adf56o img.pt-cv-thumbnail.pull-left {
  height: 200px;
}

@media only screen and (min-width: 800px) {
    img.pt-cv-thumbnail.pull-left {
        width: 350px;
    }
}

@media only screen and (max-width: 500px) {
    img.pt-cv-thumbnail.pull-left {
        width: 500px;
    }
}

.page_feature_wrap .elementor-container {
    max-width: 100% !important;
}

.feature-content .elementor-section.elementor-section-boxed>.elementor-container {
    max-width: 100%;
}

.elementor-section .elementor-container {
  display: block !important;
}

.feature-gif img {
    width: 100%;
}

.navigation.episodes {
    padding: 20px !important;
    font-family: Source Code Pro;
}

.episodes a { color: lightgrey; }
.episode-title { color: grey; }

.episode-img {
    height: 200px;
    width: 400px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    box-shadow: 0 2px 4px 0 lightgrey;
}

.nav-box.ast-next {
    width: initial;
}

.back-to-tribe {
    display: flex;
    width: 100%;
    align-items: center;
    justify-content: center;
    font-family: Source Code Pro;
    padding: 15px;
}

.back-to-tribe img {
    height: 50px;
    width: 50px;
    padding-right: 1rem;
}

.julian-love-iframe {
    text-align: center;
}

.julian-love-iframe iframe {
    width: 560px !important;
}

@media only screen and (max-width: 460px) {
  .julian-love-iframe iframe {
    height: 230px;
  }
}

/* MailChimp Form Embed Code - Classic - 12/17/2015 v10.7 */
#mc_embed_signup form {display:block; position:relative; text-align:left; padding:10px 0 10px 3%}
#mc_embed_signup h2 {font-weight:bold; padding:0; margin:15px 0; font-size:1.4em;}
#mc_embed_signup input {border: 1px solid #ABB0B2; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px;}
#mc_embed_signup input[type=checkbox]{-webkit-appearance:checkbox;}
#mc_embed_signup input[type=radio]{-webkit-appearance:radio;}
#mc_embed_signup input:focus {border-color:#333;}
#mc_embed_signup .button {clear:both; background-color: #aaa; border: 0 none; border-radius:4px; transition: all 0.23s ease-in-out 0s; color: #FFFFFF; cursor: pointer; display: inline-block; font-size:15px; font-weight: normal; height: 32px; line-height: 32px; margin: 0 5px 10px 0; padding: 0 22px; text-align: center; text-decoration: none; vertical-align: top; white-space: nowrap; width: auto;}
#mc_embed_signup .button:hover {background-color:#777;}
#mc_embed_signup .small-meta {font-size: 11px;}
#mc_embed_signup .nowrap {white-space:nowrap;}

#mc_embed_signup .mc-field-group {clear:left; position:relative; width:96%; padding-bottom:3%; min-height:50px;}
#mc_embed_signup .size1of2 {clear:none; float:left; display:inline-block; width:46%; margin-right:4%;}
* html #mc_embed_signup .size1of2 {margin-right:2%; /* Fix for IE6 double margins. */}
#mc_embed_signup .mc-field-group label {display:block; margin-bottom:3px;}
#mc_embed_signup .mc-field-group input {display:block; width:100%; padding:8px 0; text-indent:2%;}
#mc_embed_signup .mc-field-group select {display:inline-block; width:99%; padding:5px 0; margin-bottom:2px;}

#mc_embed_signup .datefield, #mc_embed_signup .phonefield-us{padding:5px 0;}
#mc_embed_signup .datefield input, #mc_embed_signup .phonefield-us input{display:inline; width:60px; margin:0 2px; letter-spacing:1px; text-align:center; padding:5px 0 2px 0;}
#mc_embed_signup .phonefield-us .phonearea input, #mc_embed_signup .phonefield-us .phonedetail1 input{width:40px;}
#mc_embed_signup .datefield .monthfield input, #mc_embed_signup .datefield .dayfield input{width:30px;}
#mc_embed_signup .datefield label, #mc_embed_signup .phonefield-us label{display:none;}

#mc_embed_signup .indicates-required {text-align:right; font-size:11px; margin-right:4%;}
#mc_embed_signup .asterisk {color:#e85c41; font-size:150%; font-weight:normal; position:relative; top:5px;}
#mc_embed_signup .clear {clear:both;}

#mc_embed_signup .mc-field-group.input-group ul {margin:0; padding:5px 0; list-style:none;}
#mc_embed_signup .mc-field-group.input-group ul li {display:block; padding:3px 0; margin:0;}
#mc_embed_signup .mc-field-group.input-group label {display:inline;}
#mc_embed_signup .mc-field-group.input-group input {display:inline; width:auto; border:none;}

#mc_embed_signup div#mce-responses {float:left; top:-1.4em; padding:0em .5em 0em .5em; overflow:hidden; width:90%; margin: 0 5%; clear: both;}
#mc_embed_signup div.response {margin:1em 0; padding:1em .5em .5em 0; font-weight:bold; float:left; top:-1.5em; z-index:1; width:80%;}
#mc_embed_signup #mce-error-response {display:none;}
#mc_embed_signup #mce-success-response {color:#529214; display:none;}
#mc_embed_signup label.error {display:block; float:none; width:auto; margin-left:1.05em; text-align:left; padding:.5em 0;}

#mc-embedded-subscribe {clear:both; width:auto; display:block; margin:1em 0 1em 5%;}
#mc_embed_signup #num-subscribers {font-size:1.1em;}
#mc_embed_signup #num-subscribers span {padding:.5em; border:1px solid #ccc; margin-right:.5em; font-weight:bold;}

#mc_embed_signup #mc-embedded-subscribe-form div.mce_inline_error {display:inline-block; margin:2px 0 1em 0; padding:5px 10px; background-color:rgba(255,255,255,0.85); -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; font-size:14px; font-weight:normal; z-index:1; color:#e85c41;}
#mc_embed_signup #mc-embedded-subscribe-form input.mce_inline_error {border:2px solid #e85c41;}

#mc_embed_signup {
  font-family: 'Source Code Pro';
  font-size: 14px;
  color: #cecece;
}

.home #mc_embed_signup {
  /*margin-top: 5rem;*/
  margin-bottom: 5rem;
}

#mc_embed_signup .mc-field-group input {
  background-color: #272727;
  border: 2px solid #3D95FD !important;
  color: white;
  outline: none;
  border-radius: 0;
  box-shadow: 0 2px 3px 0 black;
  font-family: 'Source Code Pro';
  letter-spacing: 2px;
}

.mailchimp--front {
  text-align: center;
}

#mc_embed_signup.mailchimp--front .mc-field-group input {
  padding: 0.5rem;
  /*width: 500px;*/
}

@media only screen and (max-width: 500px) {
    #mc_embed_signup.mailchimp--front .mc-field-group input {
        width: 80%;
    }
}

#mc_embed_signup .button {
  font-family: 'Source Code Pro';
  text-transform: uppercase;
  letter-spacing: 2px;
  background: url(https://thetriibe.com/wp-content/uploads/2017/01/dark_static.jpg) center/contain !important;
  border: 2px solid #cecece !important;
  border-radius: 0 !important;
}

#mc_embed_signup.mailchimp--front .button {
  color: white;
}

.mc-header {
  display: flex;
  align-items: center;
}

.triibe-icon {
  width: 100px;
  margin-right: 1rem;
}

.mc-tagline {
  font-family: 'Source Code Pro';
}

.shoo {
  position: absolute;
  left: -5000px;
}

.another-life-header {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  margin-top: 1rem;
  margin-left: 2rem;
}

.another-life-header .title {
  font-size: 3rem;
  text-transform: uppercase;
  margin: 0;
  /*margin: 0 1rem 0 0;*/
}

.another-life-header .title,
.another-life-header .tagline {
  font-family: Arcon;
}

.page-id-321 .single_post,
.page-id-1517 .single_post,
.page-id-321 .elementor-container,
.page-id-1517 .elementor-container {
  max-width: 100% !important;
  padding: 0;
}

.page-id-1517 #content {
  margin-top: 0;
}

.page-id-1517 .elementor-element-populated {
  padding: 0 !important;
}

.page-id-1517 .elementor-widget {
  margin-bottom: 0 !important;
}

.page-id-1517 .page_head {
  display: none !important;
}

.feature-video-playlist {
  display: flex;
  background-color: #333333;
  padding: 1rem 0;
}

.feature-video-item {
  position: relative;
  flex: 1;
  padding: 2rem;
  margin: 0 2rem;
  display: flex;
  flex-direction: column;
  /*border: 1px solid #333333;*/
}

.feature-video-item:hover {
  /*border: 1px solid #3D95FD;*/
}

.feature-video-item img {
  object-fit: cover;
  height: 200px !important;
  box-shadow: 0 2px 4px 0 black !important;
  width: 100%;
  margin-bottom: 1rem;
}

#feature-video-container {
  max-height: 800px;
  position: relative;
}

.contain-feature-video-info {
  position: absolute;
  top: 0;
  left: 0;
  padding: 2rem;
  /* background-color: rgba(0, 0, 0, 0.28); */
  /* box-shadow: inset 0px 0px 10px black; */
  height: 100%;
  width: 40%;
  background-image: linear-gradient(90deg, #000000 29%, rgba(255,255,255,0.00) 100%);
  color: white;
  z-index: 100;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: flex-start;
}

#feature-video-container.now-watching:hover .contain-feature-video-info {
  display: none;
}

#feature-video-container--mobile {
  display: none;
  background-color: black;
  color: white;
  padding: 0.5rem;
  text-align: center;
}

.playlist-head {
  text-align: center;
}

.episode-list-title {
  text-transform: uppercase;
  font-family: 'Source Code Pro';
}

.playlist-tip {
  font-style: italic;
}

.show-mobile {
  display: none;
}

@media only screen and (max-width: 800px) {
  #feature-video-container .contain-feature-video-info {
    display: none;
  }

  #feature-video-container--mobile {
    display: block;
  }

  .show-mobile {
    display: block;
  }
}

#feature-video-title {
  text-transform: uppercase;
  color: white;
  font-weight: 600;
  font-size: 2rem;
}

#feature-video-description .yuzo_related_post,
#video-description--mobile .yuzo_related_post {
  display: none !important;
}

#feature-gallery {
  display: flex;
  flex-direction: column;
  align-items: center;
}

#feature-gallery img {
  height: 100%;
  width: 75%;
}


.video-info {
  display: flex;
  justify-content: space-between;
  align-items: center;

  font-family: 'Source Code Pro';
}

.video-title {
  text-transform: uppercase;
}

.video-length {
  font-weight: 100;
}

.video-excerpt {
  font-family: 'Source Code Pro' !important;
}

.watch-ep-btn {
  padding: 1rem;
  border: 2px solid #3D95FD;
  border-radius: 5px;
  font-family: 'Source Code Pro' !important;
  color: white;
  background-color: black;
}

.watch-ep-btn:hover {
  background-color: #3D95FD;
  /*color: black;*/
}

.now-playing-tag {
  background-color: #3D95FD;
  color: white;
  padding: 0.25rem 1rem;
  font-size: 0.75rem;
  font-family: source code pro;
  position: absolute;
  border-radius: 10px;
   display: none;
  top: 20px;
  left: 45px;
  border: 1px solid white;
}

#contain-slideshow img {
  height: 100%;
  width: 100%;
  max-height: 800px;
}

.now-playing .now-playing-tag {
  display: block;
}

.hide-embed,
.hide-slideshow {
  display: none !important;
}

#we-are-triibe {
  display: flex;
  flex-direction: column;
  font-size: 3rem;
  text-transform: uppercase;
  line-height: 1.25;
  font-family: Arcon;
}

.member-name {
  margin: 0;
  text-transform: uppercase;
}

.staff-member-img {
  height: 250px;
  box-shadow: 0 2px 4px 0 black;
}

.slick-arrow {
  position: absolute;
  height: 50px !important;
  top: 200px;
  filter: invert(75%);
  z-index: 100;
}

.left-arrow {
  left: 15px;
}

.right-arrow {
  right: 15px;
}

.slick-slide:focus {
  outline: none;
}

.page-template-page-scene_template #content {
  margin-top: 0;
}

#the-scene-module {
  display: flex;
}

.contain-map {
width: 66.66%;
min-height: 1000px;
}

.contain-scene-menu {
width: 33.33%;
}

.event-picture {
height: 300px;
width: 100%;
border-radius: 5px;
background-color: grey;
background-size: cover;
background-position: center;
background-repeat: no-repeat;
}

.scene-category-header {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 1rem;
  background: url(https://thetriibe.com/wp-content/uploads/2017/01/dark_static.jpg) center/contain !important;
}

.category-title {
  margin: 0;
}

.menu-slide-panel {
  padding: 0;
}

.scene-categories-list {
  display: flex;
  flex-wrap: wrap;
  padding: 0.5rem;
}

.category-btn-container {
  flex: none;
  /*width: 50%;*/
  width: 33.33%;
  display: block;
}

.category-item {
  display: flex;
  flex-direction: column;
  flex: 1;
  padding: 0.25rem;
  margin: 1rem;
  text-align: center;
}

.icon-btn {
  display: flex;
  align-items: center;
  justify-content: center;
  box-shadow: 0 2px 4px 0 black;
  border-radius: 5px;
  height: 100px;
  background: url(https://thetriibe.com/wp-content/uploads/2017/01/dark_static.jpg) center/contain !important;
  margin-bottom: 1rem;
}

.icon-btn img {
  filter: invert(1);
  height: 75px;
}

#the-scene-module .yuzo__title {
  display: none;
}

.js-event-price {
  display: none;
}

.js-event-price.show {
  display: flex;
}

#the-scene-title {
  display: inline-block;
  position: relative;
}

#the-scene-title .beta {
    position: absolute;
    bottom: -18px;
    right: -15px;
    font-size: 0.5rem;
}

.featured-event-mod {
	padding-left: 1rem;
	padding-right: 1rem;
  padding-bottom: 1rem;
  border-bottom: 1px solid rgba(128, 128, 128, 0.15);
  border-top: 1px solid rgba(128, 128, 128, 0.15);
}

.featured-event-mod .label {
    font-weight: 500;
    font-size: 0.5rem;
    text-transform: uppercase;
    margin: 0.5rem 0;
    padding: 0.25rem;
    display: inline-block;
    border-radius: 6px;
    font-family: Source Code Pro;
    color: dodgerblue;
    border: 1px solid;
}

.featured-event-mod .label i {
	margin-right: 0.25rem;
}

.featured-event-image {
  /*height: 150px;*/
  height: auto;
  background-size: cover;
  background-position: center;
  border-radius: 3px;
}

.featured-event-image img {
  box-shadow: 0 2px 4px 0 black;
}

.featured-event-title {
  margin-top: 0.5rem;
}

.scene-events-list {
  padding: 1rem;
}

.scene-event-item {
  display: flex;
  padding: 1.25rem;
  cursor: pointer;
  background-color: #191818;
  margin-bottom: 1rem;
  border-radius: 3px;
  box-shadow: 0 0px 2px 0 black;
  transition: all 0.2s;
}

.scene-event-item:hover .event-item-title {
  color: dodgerblue;
}

.scene-event-page {
  padding: 1rem;
}

.location-name {
  margin: 0;
}

.event-info {
  flex: 1;
  display: flex;
  flex-direction: column;
  font-family: 'Source Code Pro';
}

.event-item-title {
  margin-top: 0;
  margin-bottom: 0.5rem;
  line-height: 1;
}

.event-location {
  font-weight: 100;
  margin-bottom: 1rem;
}

.event-start-time {
  display: flex;
  justify-content: space-between;
  font-size: 1.2rem;
}

.event-header {
  display: flex;
  flex-direction: column;
}

.back-btn {
  display: inline-flex;
  padding: 0.25rem 0.5rem;
  margin-left: 1rem;
  margin-top: 0.5rem;
  border: 2px solid grey;
  border-radius: 5px;
  font-size: .75rem;
}

.category-tag {
  background: url(https://thetriibe.com/wp-content/uploads/2017/01/dark_static.jpg) center/contain !important;
  border-radius: 5px;
  box-shadow: 0 2px 4px 0 black;
  text-transform: capitalize;
  margin-top: 1rem;
  display: inline-table;
  padding: 0.25rem;
}

.event-title {
  margin-bottom: 0.5rem;
  text-transform: uppercase;
  line-height: 1;
}

.event-location-info {
  padding: 1rem 0;
  /*border-bottom: 5px solid dodgerblue;*/
}

.event-contact-info {
  display: flex;
  flex-direction: column;
  margin-bottom: 1rem;
}

.event-contact-info a {
  font-size: 0.75rem;
}

.event-image {
  height: 75px;
  width: 75px;
  margin-right: 1rem;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  border-radius: 3px;
  box-shadow: 0 2px 4px 0 black;
}

.event-tickets-btn {
  display: flex;
  padding: 0.5rem;
  font-family: Source Code Pro;
  border: 2px solid;
  justify-content: center;
  margin-bottom: 1rem;
}

.event-description {
  border-top: 5px solid dodgerblue;
}

.event-tickets-btn:hover {
  background: url(https://thetriibe.com/wp-content/uploads/2017/01/dark_static.jpg) center/contain !important;
}

.contain-event-map {
  display: none;
  height: 200px;
}

.event-info-window {
  padding: 1rem;
  background-color: black;
  width: 300px;
}

.window__title {
  margin-top: 0;
}

#mc_embed_signup {
  clear:left;
}

.hide-mc-input {
  position: absolute;
  left: -5000px;
}

@media only screen and (max-width: 550px) {
  .contain-map {
    display: none;
  }

  .contain-event-map {
    display: block;
  }

  .contain-scene-menu {
    width: 100%;
  }
}

.locker-room-header {
  display: flex;
  align-items: stretch;
}

.locker-room-graphic {
    /*height: 225px;*/
    height: 350px;
    display: flex;
    align-items: flex-end;
    border: 2px solid white;
    background: url(https://thetriibe.com/wp-content/uploads/2017/01/dark_static.jpg) center/contain !important;
    padding: 1rem;
    width: 200px;
    /*box-shadow: 0px 0px 0px 10px black;*/
    box-shadow: inset 5px 5px 10px black;
}

.locker-room-graphic h1 {
    font-family: 'Molot';
    line-height: 1;
    font-size: 3rem;
    margin: 0;
    color: white;
}

.mobile-title {
  display: none;
}

.locker-room-feature {
  display: flex;
  flex-direction: column;
  flex: 1;
  position: relative;
}

.contain-lc-video {
  flex: 1;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  background-position-y: -150px;
}

.contain-lc-video-info {
  background-color: #000000c7;
  /* flex: 1; */
  padding: 1rem;
  position: absolute;
  bottom: 15px;
  left: 15px;
  width: 500px;
}

.contain-lc-video-info .lc-video-title {
  margin-top: 0;
  margin-bottom: 1rem;
  text-transform: uppercase;
  line-height: 1;
}

#locker-feature-ep {
  height: 100%;
  width: 100%;
}

#content.locker-room-content {
  /*padding: 3rem;*/
}

.lc-columns .elementor-section.elementor-section-boxed>.elementor-container {
  max-width: 100%;
  padding: 0 3rem;
}

/* Locker Room Latest Content View */
#pt-cv-view-56eac82cbq .pt-cv-href-thumbnail,
#pt-cv-view-46fb5d85sb .pt-cv-href-thumbnail {
  display: flex;
  width: 100%;
}

#pt-cv-view-56eac82cbq .pt-cv-thumbnail,
#pt-cv-view-46fb5d85sb .pt-cv-thumbnail {
  /*height: 200px;*/
  height: 300px;
  object-fit: cover;
  object-position: center;
  width: 100%;
}

@media only screen and (max-width: 800px) {
  .locker-room-header {
    flex-direction: column;
  }

  .locker-room-graphic {
    height: auto;
    width: 100%;
    padding: 0;
  }

  .desktop-title {
    display: none;
  }

  .mobile-title {
    display: flex;
    font-family: 'Molot';
    font-size: 2.5rem;
    margin: 0;
    padding: 0 1rem;
  }

  .lc-columns .elementor-section.elementor-section-boxed>.elementor-container {
    padding: 0 1rem;
  }

  .contain-lc-video-info {
    background-color: black;
    /* flex: 1; */
    padding: 0;
    position: initial;
    width: 100%;
  }

  .lc-video-title, .lc-video-excerpt {
    padding: 0.5rem;
  }
}

body.page-id-2747 {
    background: black !important;
}

.page-id-2747 .page_head {
    display: none;
}

#countdown {
  display: flex;
  justify-content: space-around;
}

.countdown-item {
  display: flex;
  flex-direction: column;
  align-items: center;
  font-weight: 700;
}

.num {
  font-size: 4rem;
  color: white;
  margin-bottom: 1rem;
}

.metric {
  font-size: 2rem;
}

@media only screen and (max-width: 700px) {
    .num { font-size: 2rem;}
    .metric {
        font-size: 1rem;
    }
}

.riots-slider .slick-slide-inner {
  height: 350px;
}

.riots-slider .slick-slide-inner img {
  max-height: 100%;
}

.postid-3107 .header {
  z-index: 1000;
}